html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;} table {border-collapse: collapse;border-spacing: 0;}

/* Main Layout */
html {height: 100%;}
body { font:normal 12px Tahoma, sans-serif; color: #000000; background-color: #ffffff;}
body.contentpane {}
.background {position: absolute;width: 100%;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:10px 0; font-weight: normal; color:#000000; font-family:Arial, Helvetica, sans-serif;}
.componentheading { font-size:17px; margin:0; padding:0 0 10px 0;}
h1 {font-size        : 19px;
  color            : #000000;
  font-weight:normal;}
h2 { }
h3 { }
h4 { }
a:link, a:visited { text-decoration: underline; color: #424040;}
a:hover { text-decoration: underline; color: #ff5230;
	  -webkit-transition:color 200ms ease-in;
   -moz-transition:color 200ms ease-in;
   -o-transition:color 200ms ease-in;
   transition:color 200ms ease-in;}
ul {margin:0 0 0 4px;}
p {margin-top: 0;margin-bottom: 10px;}
blockquote {margin:10px; font-family: Georgia, "Times New Roman", Times, serif; padding:18px 15px 5px 50px; font-size:16px; font-style:italic; line-height:20px; background:url(../images/in.png) left top no-repeat; color:#909090;}
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}
#clear-f {clear: both;}

/*logo*/

#logo-f {
}
#logo-f a {
	width: 247px;
	height:150px;
	margin-top:10px;
	margin-left:28px;
	display: block;
	background: url(../images/logo.png) no-repeat;
	position: relative;
	z-index: 100;
}

#logo2-f {
float: left;
}
#logo2-f a {
	width: 228px;
	height:92px;
	margin-top:5px;
	margin-left:26px;
	display: block;
	background: url(../images/logo1.png) no-repeat;
	position: relative;
	z-index: 100;
}
/* Header */
#header-f { height:253px; background: url(../images/header.png) bottom center no-repeat; overflow:hidden;}
#search-f { width:260px; height:40px; margin-top:28px; margin-left:34px;}
/*menu*/
#menu-f { float: right; width:358px; height:37px; padding:10px 0 0 12px; margin-top:33px; margin-right:346px;}
/* Sidebar */
#topbar-f { width:100%; overflow:hidden;}
#botheadbar {height:114px; overflow:hidden; margin:0 9px; border-bottom:11px solid #f6f7fb; background: url(../images/header_boot.png) top right no-repeat;}
#leftmenu {width:611px; height:110px; float:left; overflow:hidden;}
#rightabout {width:330px; height:86px; float:left; margin-top:16px; margin-left:22px; overflow:hidden; font-size:13px;}
#leftbar-f {width:209px; float:left; overflow:hidden; margin-left:9px;}
#centerbar-f {width:504px; float: left; overflow:hidden; margin-left:15px;}
#rightbar-f {width:239px; float:left; overflow:hidden; margin-left:15px;}

  .root ul{margin: 0 0 18px 2em;
list-style: disc outside;}
/*Left moduls*/
div.module_l {
  margin-top:6px;
  }
div.module_l IMG { border-radius:3px;}
div.module_l div {}
div.module_l div div {
  background: url(../images/m_top_left.jpg) top repeat-x;
  padding   : 0px 2px 2px 2px;}
div.module_l div div div{
  background: url(../images/trans.gif) no-repeat;
  width     : auto;
  padding   : 0px;}
div.module_l div div div h3 { 
padding            : 4px 0px 10px 10px;
  font-size        : 16px;
  color            : #515151;
  font-weight:normal;}

.commenttitle { color:#636363; font-size:14px; text-align:center; }
.commentS-block { border-top: 0; margin-bottom: 10px; text-align: left; padding-top: 5px; }
.com-fon { border: 1px #e0e0e0 solid; }
.commentstitle { background: #fff; border:1px solid #ededed; height: 22px; color: #404040; 	font-family: Arial; font-weight:bold; line-height: 20px; padding: 5px 10px 0 10px; font-size: 12px; }
.commentS-title { background: #fff; border:1px solid #ededed; height: 22px; color: #505050; 	font-family: Arial; font-weight:bold; text-transform: uppercase; line-height: 20px; padding: 5px 10px 0 10px; font-size: 11px; }
.commentS-title span { font-size:11px; color:#989696; float:right; }
.commentS-title a { color: #3e3e3e; text-decoration: none; }
.commentS-title a:hover { color: #3e3e3e; text-decoration: underline; }
.commentS-data { width: 100%; 	background: #fafafa; }
.commentS-data td { background: #fff; padding: 5px; color: #3c3c3c; }
.commentS-data a { color: #004276; text-decoration: none; font-weight:bold; }
.commentS-data a:hover { color: #004276; text-decoration: underline; font-weight:bold; }
.commentS-td2 input { height: 25px; margin: 5px 20px 5px 0; color: #797979; border: 1px #d0d0d0 solid; }
.commentS-more { border-top: 1px solid #ededed; padding: 5px; font-size:11px; margin-left: 5px; color: #797979; margin-right: 5px; } 
.commentS-more a { color: #797979; text-decoration: none; }
.commentS-more a:hover { color: #797979; text-decoration: underline; }
/*Left moduls2*/
div.module_l2 {
  margin-top:6px;
  background-color:#f6f7fb;
-webkit-border-bottom-right-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
  }
div.module_l2 IMG { border-radius:3px;}
div.module_l2 div {}
div.module_l2 div div {
  background: url(../images/m_top_left2.jpg) top no-repeat;
  padding   : 0px 10px 10px 10px;}
div.module_l2 div div div {
  background: url(../images/trans.gif) no-repeat;
  width     : auto;
  padding   : 0px;}
div.module_l2 div div div h3 { 
padding            : 15px 0px 10px 8px;
  font-size        : 16px;
  color            : #515151;
  font-weight:normal;}


/*Right moduls*/
div.module_r{
  margin-top:6px;
  }
div.module_r IMG { border-radius:3px;}
div.module_r div {}
div.module_r div div {
  background: url(../images/m_top_left.jpg) top repeat-x;
  padding   : 0px 2px 2px 2px;}
div.module_r div div div{
  background: url(../images/trans.gif) no-repeat;
  width     : auto;
  padding   : 0px;}
div.module_r div div div h3 {
padding            : 4px 0px 10px 10px;
  font-size        : 16px;
  color            : #515151;
  font-weight:normal;}
  
/*Right modul2*/
div.module_r2{
  margin-top:6px;
  background-color:#f6f7fb;
-webkit-border-bottom-right-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
  }
div.module_r2 IMG { border-radius:3px;}
div.module_r2 div {}
div.module_r2 div div {
  background: url(../images/m_top_right2.jpg) top no-repeat;
  padding   : 0px 10px 10px 10px;}
div.module_r2 div div div{
  background: url(../images/trans.gif) no-repeat;
  width     : auto;
  padding   : 0px;}
div.module_r2 div div div h3 {
padding            : 15px 0px 10px 8px;
  font-size        : 16px;
  color            : #515151;
  font-weight:normal;}

/*Center moduls*/
div.module_c {
  margin-top:6px;
  }
div.module_c IMG { border-radius:3px;}
div.module_c div {}
div.module_c div div{
  background: url(../images/m_top_left.jpg) top repeat-x;
  padding   : 0px 2px 2px 2px;}
div.module_c div div div{
  background: url(../images/trans.gif) no-repeat;
  width     : auto;
  padding   : 0px;}
div.module_c div div div h3 { 
padding            : 4px 0px 10px 10px;
  font-size        : 12px;
  color            : #515151;
  font-weight:normal;}

/*Center2 moduls*/
div.module_c2 {
  margin-top:6px;
  background: #f79091;
-webkit-border-bottom-right-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
  }
div.module_c2 IMG { border-radius:3px;}
div.module_c2 div {}
div.module_c2 div div{
  background: url(../images/m_top_center2.jpg) top no-repeat;
  padding   : 0px 10px 10px 10px;}
div.module_c2 div div div{
  background: url(../images/trans.gif) no-repeat;
  width     : auto;
  padding   : 0px;
  color:#1f1f1f;
}
div.module_c2 div div div h3 { 
padding            : 19px 0px 4px 18px;
  font-size        : 16px;
  color            : #515151;
  font-weight:normal;}
div.module_c2 a{
  color:#1f1f1f;}
div.module_c2 a:hover{
  color:#333333;}

/*Centerh moduls*/
div.module_h {
  margin:0 auto;
  margin-top:6px;
  width:982px;
  }
div.module_h IMG { border-radius:3px;}
div.module_h div {}
div.module_h div div {
  background: url(../images/m_top_left.jpg) top repeat-x;
  padding   : 0px 2px 2px 2px;}
div.module_h div div div{
  background: url(../images/trans.gif) no-repeat;
  width     : auto;
  padding   : 0px;}
div.module_h div div div h3 {
padding            : 4px 0px 10px 10px;
  font-size        : 16px;
  color            : #515151;
  font-weight:normal;}

/** Topmenu2**/
ul.menu_left img{
float:left;
  margin-right:10px;
  border:none;}
ul.menu_left {
  list-style         : none;
  margin-top:14px;
  margin-left:10px;
  padding:0px;}
ul.menu_left li {
  list-style         : none;
  background-image   : none;}
ul.menu_left li a {
float:left;
	color		     : #424040;
    font-size:12px;
	width:145px;
	margin-right:2px;
	margin-bottom:12px;
	}
ul.menu_left li a:hover {
	  color		     : #4397cd;}
ul.menu_left .current a:link, ul.menu_left .current a:visited {
	  color		     : #4397cd;
	  text-decoration: underline;}
ul.menu_left .current a:hover {
      text-decoration: none;}


/* mod_news_pro */
.nspHeader a{font-size:13px; font-weight: normal; color:#515151;}
.nspHeader a:hover{color:#4397cd;}

.even a:link, .even a:visited, .odd a:link, .odd a:visited{ font-size:12px; color:#4397cd; text-decoration: none; font-weight:normal;}
.even a:hover, .odd a:hover{ color:#666666; text-decoration:underline;}
.even, .odd { padding-top:0px; padding-bottom:0px;}

ul.nspList .odd, ul.nspList .even { padding: 0px;}

/** mod_news_pro Read more **/
a.readon:link, a.readon:visited {
  font-size        : 11px;
  color:#000000;}
a.readon:hover {
text-decoration:none;}
  
/* Content */
#main { margin:0px auto 0 auto; position: relative; background:url(../images/fon_footer.png) bottom repeat-x;}
#main-content {margin:0 auto; width:1000px; overflow:hidden;}

div.clearpad {float:left;padding:0 0px 15px 10px;}
div.clearpad ul {clear: both;}

/* Content styles */
ul.archive li { list-style:none; padding:0 0px 0 10px; }
.archive .article-count {color:#999;}
.blog-featured {}
.items-leading {position: relative; clear:both; margin:0; font-size:14px; padding: 8px 2px;}
.item-page {position: relative;  color: #555; font-size:14px; padding: 8px 2px;}
.item-page img{ }
h2.item-page-title {padding: 0px 10px 0px 10px; margin-bottom: 10px; margin-top:10px; text-align:center;}
h2.item-page-title a{color:#424040; font-size:20px; font-weight:normal;}
.item-page-title, .item-page-title a {text-decoration:none; color:#01406a; margin-top:15px;} 
.item-page-title a:hover {}
.buttonheading { position:absolute; top:25px; right:0; padding:10px;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 8px; }
.iteminfo { font-size:12px; color: #666666; margin:10px 0; padding:6px 10px; background-color:#f6f7fb;}
.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}
.iteminfo .category {}
.iteminfo .sub-category { padding:0px; }
.iteminfo .create {}
.iteminfo .modified {}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold; display:block}
.items-more {clear:both; padding:10px;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
th.list-title, th.list-author,th.list-hits,th.list-date  { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding:2px; border-right:1px solid #fff; color:#fff;}
th.list-title a, th.list-author a,th.list-hits a,th.list-date a { color:#fff; font-weight:bold}
td.list-title, td.list-author, td.list-hits, td.list-date { border-bottom:1px dotted #ccc;}
td.list-title { width:50%;}
td.list-author { width:15%; text-align:center;}
td.list-hits { width:5%;text-align:center;}
td.list-date { width:15%;text-align:center;}


.readmore { margin:0; line-height:20px; font-variant:small-caps; -moz-border-radius: 8px 8px 8px 8px; border-radius:8px; background: none repeat scroll 0 0;}

ul.pagenav { display:block;} ul.pagenav li { list-style:none;}
.pagenav-prev { float:left; padding-top: 10px;}
.pagenav-next { float:right; padding-top: 10px;}
.pagination { clear:both; padding:10px 10px; background:url(../images/m_repeat_center2.jpg) center repeat-y;}
span.pagination { background:none;}
.pagination span, .pagination a, ul.pagenav li a {padding: 6px 10px; background: #fff; color: #555; margin-right:10px; font-weight: bold; font-size: 90%;}
.pagination a, ul.pagenav li a {  font-weight: bold; text-decoration:underline}
.validate:hover,.pagination a:hover,ul.pagenav li a:hover  {background:#757474;color:#fff;}
/* All button */
.button { padding: 3px 15px; margin-left:5px; color: #000000; background: #ed8516; font-size: 12px; border:none; border-radius:3px;}
.button:hover {background:#242424; color:#ffffff;}

.inputbox, input, textarea, select {background: #fbfbfb; border:1px solid #e5e5e5; color:#333333;}

.button_p { position:absolute; width:16px; height:15px; margin-top:9px; margin-left:-23px; border:none; background:none;}

.inputbox_p {color:#898989; width:210px; height:27px; padding-left:11px; border-radius: 2px; border: 1px solid #e0e0e0; font-size:11px; box-shadow:inset 1px 1px 3px 0px #ebebeb;}

.breadcrumbs { margin-top:14px; line-height:20px;}
.showHere { background-color:#6fb7e5; color:#ffffff; padding:2px 3px 4px 7px; margin:0 10px 0 0;}


/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
#error { width:600px; margin:100px auto 0 auto; padding:20px; background:#fff;-moz-border-radius:6px;border-radius:6px;}
#error  .error { color:#FF0000}

.tg  a{color: #676666;}
.tg {-moz-border-radius: 7px 7px 7px 7px; border-radius:7px; background: none repeat scroll 0 0 #5b5b5b;clear: both;color: #676666;font-size: 11px;margin: 0 0 10px;padding: 5px;position: relative;}
#topimage, #topimage a {background: url(../images/screen.jpg) no-repeat; height: 152px; color:#FFFFFF; float: left; width: 100%; margin-bottom: 5px; text-shadow: 1px 1px #555555;}
#topimage-nf {width: 350px; float:right; height: 102px; padding: 15px 10px 10px 10px; overflow:hidden;}

#bottomb { height:114px; margin-top:10px; padding: 0; overflow:hidden;}

.u1 { float: right; width: 100px; height:80px; margin-top:21px; margin-right:22px;}
.u2 { float:left; width: 490px; height:60px; margin-top:37px; margin-left:50px; overflow:hidden;}

form#login-form{
color     : #333333;
margin    : 0;
text-align:left;
font-size:11px;
margin-top:2px;
margin-left:10px;
}
form#login-form p{
padding     : 2px 0;
text-align  :left;
font-size:11px;
}
form#login-form fieldset{
border       : none;
margin       : 0;
padding      : 0px;
}
form#login-form fieldset label {
}
form#login-form fieldset .inputbox {
 background: #FFFFFF;
 color:#555555;
 border-radius:2px;
 height:23px;
 padding-left:4px;
 margin-top:-2px;
 margin-right:2px;
 box-shadow:inset 2px 2px 4px 0px #e7e7e7;
}
form#login-form p#form-login-remember .inputbox {
 background: #fbfbfb;
 border:1px solid #d4d4d4;
 color:#555555;
 border-radius:0px;
 height:15px;
 margin-top:4px;
 box-shadow:inset 2px 2px 4px 0px #e7e7e7;
}
form#login-form ul 
{ float: left;}
form#login-form ul li
{ display:inline; margin-right:20px;}
form#login-form ul a
{text-decoration: none; font-size:11px; border:none;}
form#login-form ul a:hover
{text-decoration: underline;}
form#login-form fieldset p{
padding   : 0 3px; 
margin    : 6px 0 1px 0;
float:left;
}
form#login-form fieldset input.button{
margin    : 6px 0 16px 8px;
  font-size        : 11px;
  color            : #ffffff;
  border    : none;
  height:22px;
  width:47px;
  padding:0;
  cursor           : pointer;
  background: url(../images/search1.png) no-repeat;
}
form#login-form fieldset input.button:hover{
  background: url(../images/search2.png) no-repeat;
}
p#form-login-password .inputbox, p#form-login-username .inputbox {
width   : 82px;
margin-left:10px;
}


/* read more */
 div.nspArt p.nspInfo{ display:table; font-size:11px; color: #9d9d9d; background:url(../images/date.png) left no-repeat; padding-left:25px; line-height:15px;}
div.module_c2 div.nspArt p.nspInfo{display:table; font-size:11px; background:url(../images/date.png) left no-repeat; padding-left:25px; line-height:15px; color:#4b4b4b;}

#sp-simple-youtube184 { margin:8px 0;}